# Translation of Plugins - WP Fastest Cache &#8211; WordPress Cache Plugin - Stable (latest release) in Indonesian
# This file is distributed under the same license as the Plugins - WP Fastest Cache &#8211; WordPress Cache Plugin - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-01-26 07:03:23+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.1.0\n"
"Language: id\n"
"Project-Id-Version: Plugins - WP Fastest Cache &#8211; WordPress Cache Plugin - Stable (latest release)\n"

#: templates/toolbar_settings.php:71
msgid "Save"
msgstr "Simpan"

#: templates/toolbar_settings.php:68
msgid "Cancel"
msgstr "Batalkan"

#: inc/admin-toolbar.php:123 templates/toolbar_settings.php:20
msgid "Toolbar Settings"
msgstr "Pengaturan toolbar"

#: inc/admin-toolbar.php:77 inc/admin-toolbar.php:113
msgid "Clear Cache of All Sites"
msgstr "Hapus Cache dari Semua Situs"

#: wpFastestCache.php:429
msgid "<a href=\"%s\">Settings</a>"
msgstr "<a href=\"%s\">Pengaturan</a>"

#: inc/admin.php:1117 inc/admin.php:1628 inc/column.php:15
msgid "Clear Cache"
msgstr "Hapus Cache"

#: inc/admin.php:1404 inc/admin.php:1410 inc/admin.php:1417
msgid "Eliminate render-blocking JavaScript resources"
msgstr "Hilangkan sumber daya JavaScript yang memblokir perenderan"

#: inc/admin.php:1677 templates/timeout.php:95
msgid "All"
msgstr "Semua"

#: inc/admin.php:1977 templates/exclude.php:100
msgid "Archives"
msgstr "Arsip"

#: inc/admin.php:1980 templates/exclude.php:101 templates/preload.php:122
msgid "Attachments"
msgstr "Lampiran"

#: inc/admin.php:2117
msgid "CDN Settings"
msgstr "Pengaturan CDN"

#: inc/admin.php:1588
msgid "Cache Statistics"
msgstr "Statistik Cache"

#: inc/admin.php:1975 templates/exclude.php:96 templates/preload.php:110
msgid "Categories"
msgstr "Kategori"

#: inc/admin.php:1325
msgid "Combine Css"
msgstr "Gabungkan CSS"

#: inc/admin.php:1350
msgid "Combine Js"
msgstr "Gabungkan Js"

#: inc/admin.php:1394
msgid "Disable Emojis"
msgstr "Nonaktifkan Emoji"

#: inc/admin.php:1153
msgid "Enable"
msgstr "Aktifkan"

#: templates/nginx_gzip.php:9
msgid "Enable Gzip"
msgstr "Aktifkan Gzip"

#: inc/admin.php:1124
msgid "Exclude"
msgstr "Kecualikan"

#: inc/admin.php:2060
msgid "Exclude CSS"
msgstr "Kecualikan CSS"

#: inc/admin.php:2080
msgid "Exclude JS"
msgstr "Kecualikan JS"

#: inc/admin.php:2006
msgid "Exclude Pages"
msgstr "Kecualikan Halaman"

#: inc/admin.php:2023
msgid "Exclude User-Agents"
msgstr "Kecualikan Agen-Pengguna"

#: inc/admin.php:1376
msgid "Gzip"
msgstr "Gzip"

#: templates/preload.php:102
msgid "Homepage"
msgstr "Beranda"

#: templates/exclude.php:89 templates/timeout.php:91
msgid "If REQUEST_URI"
msgstr "Jika REQUEST_URI"

#: inc/admin.php:1118
msgid "Image Optimization"
msgstr "Optimasi Gambar"

#: inc/admin.php:1304
msgid "Minify Css"
msgstr "Perkecil CSS"

#: inc/admin.php:1313 inc/admin.php:1318
msgid "Minify Css Plus"
msgstr "Perkecil CSS Plus"

#: inc/admin.php:1284
msgid "Minify HTML"
msgstr "Perkecil HTML"

#: inc/admin.php:1291 inc/admin.php:1296
msgid "Minify HTML Plus"
msgstr "Perkecil HTML Plus"

#: inc/admin.php:1333 inc/admin.php:1338 inc/admin.php:1344
msgid "Minify Js"
msgstr "Perkecil Js"

#: inc/admin.php:1581 inc/admin.php:2255 inc/admin.php:2504
msgid "Only available in Premium version"
msgstr "Hanya tersedia dalam versi Premium"

#: inc/admin.php:1840
msgid "Optimize Image Tool"
msgstr "Alat Optimasi Gambar"

#: inc/admin.php:1979 templates/exclude.php:99 templates/preload.php:114
msgid "Pages"
msgstr "Laman"

#: inc/admin.php:1191
msgid "Preload"
msgstr "Pramuat"

#: inc/admin.php:1389
msgid "Reduce page load times for repeat visitors"
msgstr "Kurangi waktu pemuatan halaman untuk pengunjung berulang"

#: inc/admin.php:1377
msgid "Reduce the size of files sent from your server"
msgstr "Kurangi ukuran berkas yang dikirim dari server Anda"

#: inc/admin.php:1403 inc/admin.php:1409 inc/admin.php:1416
msgid "Render Blocking Js"
msgstr "Render Blocking Js"

#: templates/preload.php:215
msgid "Restart After Completed"
msgstr "Mulai Ulang Setelah Selesai"

#: inc/admin.php:1116
msgid "Settings"
msgstr "Pengaturan"

#: inc/admin.php:1976 templates/exclude.php:97 templates/preload.php:118
msgid "Tags"
msgstr "Tag"

#: inc/admin.php:1641 inc/admin.php:1655 inc/admin.php:1656
msgid "Target folder"
msgstr "Folder target"

#: templates/disable_wp_cron.php:20
msgid "Warning"
msgstr "Peringatan"

#: inc/admin.php:1162 inc/admin.php:1168 inc/admin.php:1175 inc/admin.php:1182
msgid "Widget Cache"
msgstr "Cache Widget"

#: inc/admin.php:1395
msgid "You can remove the emoji inline css and wp-emoji-release.min.js"
msgstr "Anda dapat menghapus emoji inline css dan wp-emoji-release.min.js"

#: templates/timeout.php:169
msgid "delete the files"
msgstr "hapus berkas"

#: inc/admin.php:1987 templates/exclude.php:113
msgid "has Google Analytics Parameters"
msgstr "memiliki Parameter Google Analytics"

#: inc/admin.php:1989 templates/exclude.php:115
msgid "has Woocommerce Items in Cart"
msgstr "memiliki Item Woocommerce di Keranjang"

#: templates/preload.php:210
msgid "pages per minute"
msgstr "halaman per menit"

#: inc/admin.php:1326
msgid "Reduce HTTP requests through combined css files"
msgstr "Kurangi permintaan HTTP dengan menggabungkan berkas CSS"

#: inc/admin.php:1640
msgid "You can delete all cache files"
msgstr "Anda dapat menghapus semua berkas cache"

#: inc/admin.php:1285
msgid "You can decrease the size of page"
msgstr "Anda dapat memperkecil ukuran halaman"

#: inc/admin.php:1334 inc/admin.php:1339 inc/admin.php:1345
msgid "You can decrease the size of js files"
msgstr "Anda dapat memperkecil ukuran berkas js"

#: inc/admin.php:1305
msgid "You can decrease the size of css files"
msgstr "Anda dapat memperkecil ukuran berkas css"

#: templates/updatepost.php:29
msgid "What do you want to happen after update a post or a page?"
msgstr "Apa yang Anda inginkan terjadi setelah memperbarui artikel atau halaman?"

#: templates/newpost.php:29
msgid "What do you want to happen after publishing the new post?"
msgstr "Apa yang Anda inginkan terjadi setelah memublikasikan artikel baru?"

#: inc/admin.php:1275 templates/updatepost.php:18
msgid "Update Post"
msgstr "Perbarui Artikel"

#: templates/timeout.php:124
msgid "Then"
msgstr "Kemudian"

#: templates/update_success.php:9
msgid "Success"
msgstr "Sukses"

#: inc/admin.php:1679 inc/admin.php:1981 templates/exclude.php:105
#: templates/timeout.php:97
msgid "Starts With"
msgstr "Dimulai Dengan"

#: templates/timeout.php:189
msgid "Server Time"
msgstr "Waktu server"

#: inc/admin.php:1670
msgid "Timeout Rules"
msgstr "Aturan Batas waktu"

#: inc/admin.php:1978 templates/exclude.php:98 templates/preload.php:106
msgid "Posts"
msgstr "Artikel"

#: templates/update_now.php:9
msgid "Please Update"
msgstr "Mohon perbarui"

#: inc/admin.php:1654
msgid "All cache files will be removed as well"
msgstr "Semua berkas cache juga akan dihapus"

#: inc/admin.php:1715 inc/admin.php:1787 inc/admin.php:2010 inc/admin.php:2027
#: inc/admin.php:2046 inc/admin.php:2064 inc/admin.php:2084
msgid "Add New Rule"
msgstr "Tambahkan Aturan Baru"

#: templates/timeout.php:141
msgid "Choose One"
msgstr "Pilih satu"

#: inc/admin.php:1152
msgid "Cache System"
msgstr "Sistem Cache"

#: inc/admin.php:1388
msgid "Browser Caching"
msgstr "Caching Browser"

#: templates/timeout.php:68
msgid "Cache Timeout Wizard"
msgstr "Panduan Batas waktu Cache"

#: inc/admin-toolbar.php:60 inc/admin-toolbar.php:96 inc/admin.php:1636
#: templates/newpost.php:51 templates/updatepost.php:49
msgid "Clear All Cache"
msgstr "Hapus Semua Cache"

#: inc/admin.php:1236 inc/admin.php:1262
msgid "Create cache for mobile theme"
msgstr "Buat cache untuk tema ponsel"

#: inc/admin.php:1680 inc/admin.php:1982 templates/exclude.php:106
#: templates/timeout.php:99
msgid "Contains"
msgstr "Mengandung"

#: inc/admin.php:1357 inc/admin.php:1364 inc/admin.php:1370
msgid "Combine Js Plus"
msgstr "Gabungkan Js Plus"

#: templates/updatepost.php:53
msgid "Clear Cache of Post / Page"
msgstr "Hapus Cache Artikel / Halaman"

#: templates/newpost.php:57 templates/updatepost.php:55
msgid "Clear Cache of Post Tags"
msgstr "Hapus Cache dari Tag Artikel"

#: templates/newpost.php:56 templates/updatepost.php:54
msgid "Clear Cache of Post Categories"
msgstr "Hapus Cache dari Kategori Artikel"

#: templates/newpost.php:58
msgid "Clear Cache of Pagination"
msgstr "Hapus Cache Paginasi"

#: inc/admin.php:1276
msgid "Clear cache files when a post or page is updated"
msgstr "Hapus berkas cache saat artikel atau halaman diperbarui"

#: inc/admin.php:1269
msgid "Clear cache files when a post or page is published"
msgstr "Hapus berkas cache ketika artikel atau halaman dipublikasikan"

#: inc/admin.php:504 inc/admin.php:507
msgid "Options have been saved"
msgstr "Pilihan telah disimpan"

#: templates/preload.php:132
msgid "Custom Taxonomies"
msgstr "Taksonomi khusus"

#: inc/admin.php:2228
msgid "Database Cleanup"
msgstr "Pembersihan Basis data"

#: inc/admin.php:1230
msgid "Don't show the cached version for desktop to mobile devices"
msgstr "Jangan tampilkan versi cache untuk desktop ke perangkat ponsel"

#: inc/admin.php:1678 inc/admin.php:1974 templates/exclude.php:95
#: templates/timeout.php:96
msgid "Home Page"
msgstr "Halaman Beranda"

#: inc/admin.php:1429 inc/admin.php:1435 inc/admin.php:1442
msgid "Google Fonts"
msgstr "Google Fonts"

#: templates/exclude.php:66
msgid "Exclude Page Wizard"
msgstr "Kecualikan Panduan Halaman"

#: inc/admin.php:1235 inc/admin.php:1261
msgid "Mobile Theme"
msgstr "Tema Ponsel"

#: inc/admin.php:1229
msgid "Mobile"
msgstr "Ponsel"

#: templates/lazy_load.php:9
msgid "Lazy Load Settings"
msgstr "Pengaturan Lazy Load"

#: inc/admin.php:1681 inc/admin.php:1983 templates/exclude.php:107
#: templates/timeout.php:98
msgid "Is Equal To"
msgstr "Adalah sama dengan"

#: inc/admin.php:1292 inc/admin.php:1297
msgid "More powerful minify html"
msgstr "Memperkecil HTML dengan lebih kuat"

#: inc/admin.php:1314 inc/admin.php:1319
msgid "More powerful minify css"
msgstr "Memperkecil CSS dengan lebih kuat"

#: inc/admin.php:1192
msgid "Create the cache of all the site automatically"
msgstr "Buat cache dari semua situs secara otomatis"

#: inc/admin.php:1268 templates/newpost.php:18
msgid "New Post"
msgstr "Artikel Baru"

#: templates/newpost.php:68 templates/updatepost.php:64
msgid "OK"
msgstr "baik"

#: inc/admin.php:2042
msgid "Exclude Cookies"
msgstr "Kecualikan kuki"

#: inc/admin.php:1430 inc/admin.php:1436 inc/admin.php:1443
msgid "Load Google Fonts asynchronously"
msgstr "Muat Google Fonts secara asinkron"

#: inc/admin.php:1459 inc/admin.php:1481
msgid "Load images and iframes when they enter the browsers viewport"
msgstr "Muat gambar dan iframe saat mereka memasuki area pandang browser"

#: inc/admin.php:1224
msgid "Logged-in Users"
msgstr "Pengguna yang login"

#: inc/admin.php:1653
msgid "If you modify any css file, you have to delete minified css files"
msgstr "Jika Anda memodifikasi berkas css apa pun, Anda harus menghapus berkas css yang diperkecil"

#: inc/admin.php:1163 inc/admin.php:1169 inc/admin.php:1176 inc/admin.php:1183
msgid "Reduce the number of SQL queries"
msgstr "Kurangi jumlah query SQL"

#: inc/admin.php:1351 inc/admin.php:1359 inc/admin.php:1365 inc/admin.php:1371
msgid "Reduce HTTP requests through combined js files"
msgstr "Kurangi permintaan HTTP dengan menggabungkan berkas JS"

#: templates/preload.php:127
msgid "Custom Post Types"
msgstr "Tipe Artikel Khusus"

#: inc/admin.php:1225
msgid "Don't show the cached version for logged-in users"
msgstr "Jangan tampilkan versi cache untuk pengguna yang login"

#: wpFastestCache.php:2455
msgid "Once Every 7 Days"
msgstr "Setiap 7 Hari Sekali"

#: wpFastestCache.php:2467
msgid "Once Every 15 Days"
msgstr "Setiap 15 Hari Sekali"

#: wpFastestCache.php:2449
msgid "Once Every 3 Days"
msgstr "Setiap 3 Hari Sekali"

#. Author of the plugin
#: wpFastestCache.php
msgid "Emre Vona"
msgstr "Emre Vona"

#: wpFastestCache.php:2443
msgid "Once a Day"
msgstr "Sekali Sehari"

#: wpFastestCache.php:2473
msgid "Once a Month"
msgstr "Sekali Sebulan"

#: wpFastestCache.php:2479
msgid "Once a Year"
msgstr "Sekali Setahun"

#: wpFastestCache.php:2383
msgid "Once an Hour"
msgstr "Sekali Sejam"

#: wpFastestCache.php:2377
msgid "Twice an Hour"
msgstr "Dua Kali Sejam"

#. Plugin Name of the plugin
#: wpFastestCache.php
msgid "WP Fastest Cache"
msgstr "WP Fastest Cache"

#. Description of the plugin
#: wpFastestCache.php
msgid "The simplest and fastest WP Cache system"
msgstr "Sistem WP Cache paling sederhana dan tercepat"

#: wpFastestCache.php:2431
msgid "Once Every 9 Hours"
msgstr "Setiap 9 Jam Sekali"

#: wpFastestCache.php:2425
msgid "Once Every 8 Hours"
msgstr "Setiap 8 Jam Sekali"

#: wpFastestCache.php:2419
msgid "Once Every 7 Hours"
msgstr "Setiap 7 Jam Sekali"

#: wpFastestCache.php:2413
msgid "Once Every 6 Hours"
msgstr "Setiap 6 Jam Sekali"

#. Plugin URI of the plugin
#: wpFastestCache.php
msgid "http://wordpress.org/plugins/wp-fastest-cache/"
msgstr "https://id.wordpress.org/plugins/wp-fastest-cache/"

#: wpFastestCache.php:2407
msgid "Once Every 5 Hours"
msgstr "Setiap 5 Jam Sekali"

#: wpFastestCache.php:2365
msgid "Once Every 5 Minutes"
msgstr "Setiap 5 Menit Sekali"

#: wpFastestCache.php:2401
msgid "Once Every 4 Hours"
msgstr "Setiap 4 Jam Sekali"

#: wpFastestCache.php:2395
msgid "Once Every 3 Hours"
msgstr "Setiap 3 Jam Sekali"

#: wpFastestCache.php:2389
msgid "Once Every 2 Hours"
msgstr "Setiap 2 Jam Sekali"

#: wpFastestCache.php:2371
msgid "Once Every 15 Minutes"
msgstr "Setiap 15 Menit Sekali"

#: wpFastestCache.php:2437
msgid "Once Every 10 Hours"
msgstr "Setiap 10 Jam Sekali"

#: wpFastestCache.php:2461
msgid "Once Every 10 Days"
msgstr "Setiap 10 Hari Sekali"

#: wpFastestCache.php:2359
msgid "Once Every 1 Minute"
msgstr "Setiap 1 Menit Sekali"